Subject: Re: Help to compile an activestate perl module under cygwin ( Win32-API & assembly )
From: "Gerrit P. Haase" <[email-masked]>
To: Dave Yearke <[email-masked]>
Cc: [email-masked]
Date: Mon, 16 Aug 2004 20:19:12 +0200

Dave wrote:    > Stephen More schrieb:  >> I found a patch from an earlier cygwin post:  > http://www.cygwin.com/ml/cygwin/2003-01/msg00594.html  >> I assume this will fix it. Is there any way we can get a new version  >> with this patch posted on cpan ?    > I was able to get libwin32-0.191 to build with the latest Cygwin + gcc +  > perl 5.8.5, using the patch cited above plus a couple of fixes of my  > own, which I've attached. The resulting build did not pass all the  > tests, but it works well enough to get me back in business wrt using  > Win32::OLE in various perl scripts.    > I hope this helps.      There is a version of libwin32 available via the cygwin mirrors,  including the patch and a build script, I suggest to use this as  reference. I'll try to integrate your patch.  What about my ODBC  problem?  Nobody else seeing this?    Gerrit  --   =^..^=                                     http://nyckelpiga.de/donate.html  

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/